# Generated by Django 2.2.3 on 2019-10-10 22:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_coleccion_genero'),
    ]

    operations = [
        migrations.AddField(
            model_name='juego',
            name='genero',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='app.Genero'),
            preserve_default=False,
        ),
    ]
